Oracle Linux 4 : nss (ELSA-2008-2011)

High Nessus Plugin ID 67780


The remote Oracle Linux host is missing one or more security updates.


Description of changes:

- Erased the clean.gif in nss- tarball

- Update to NSS_3_12_1_WITH_CKBI_1_72_RTM


Update the affected nss packages.

See Also

Plugin Details

Severity: High

ID: 67780

File Name: oraclelinux_ELSA-2008-2011.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2013/07/12

Modified: 2015/12/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:oracle:linux:nss, p-cpe:/a:oracle:linux:nss-devel, cpe:/o:oracle:linux:4

Required KB Items: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/11/17